/* RWD CSS v1.0.0 (2016-05-06) */

@font-face{
	font-family:'Glyphicons Halflings';
	src:url(../fonts/glyphicons-halflings-regular.eot);
	src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),
		url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),
		url(../fonts/glyphicons-halflings-regular.woff) format('woff'),
		url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),
		url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

@font-face{
	font-family:'OpenSans Regular';
	src:url(../fonts/OpenSans-Regular.eot);
	src:url(../fonts/OpenSans-Regular.woff2) format('woff2'),
		url(../fonts/OpenSans-Regular.woff) format('woff'),
		url(../fonts/OpenSans-Regular.ttf) format('truetype'),
		url(../fonts/OpenSans-Regular.svg) format('svg')
}

@font-face{
	font-family:'pf_bague_sans_proregular';
	src:url(../fonts/pfbaguesanspro-regular-webfont.eot);
	src:url(../fonts/pfbaguesanspro-regular-webfont.eot?#iefix) format('embedded-opentype'),
		url(../fonts/pfbaguesanspro-regular-webfont.woff2) format('woff2'),
		url(../fonts/pfbaguesanspro-regular-webfont.woff) format('woff'),
		url(../fonts/pfbaguesanspro-regular-webfont.ttf) format('truetype'),
		url(../fonts/pfbaguesanspro-regular-webfont.svg#pf_bague_sans_proregular) format('svg');
		font-weight:normal;font-style:normal;
}


*, *:before, *:after {
	box-sizing: border-box;
}
body {
	margin: 0px;
	background-color: rgba(255, 0, 0, 0.1);
	/*overflow-y: hidden;*/
}
div, a, span, h1, h2, h3 {
    word-wrap: break-word;
}
td {
	font-family: 'OpenSans Regular';
}
p {
	font-family: 'OpenSans Regular';
	font-size: 96%;
}
a {
	font-family: 'OpenSans Regular';
	text-decoration: none;
}
h1 {
	font-family: 'OpenSans Regular';
	padding: 0px;
	margin: 0px;}

.search-choice span {
	font-family: 'OpenSans Regular';
}
.wrapper {
	width: 100%;
	background-color: #FFFFFF;
}
.row:after {
	content: "";
	clear: both;
	display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    border: 0px solid #999999;
}
img {
	max-width:100%;
	height:auto;
	border: 0px;
}
.clear {
	clear: both;
}
.1x1 {
	/*data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7*/
}
button {
    -webkit-appearance: button;
    cursor: pointer;
}

#cboxLoadedContent {
	background: #FFFFFF!important;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

/* start here */
footer .container {
	background: #CCDCEB;
	/*background: -moz-linear-gradient(#11184F, #5E7CBA, #EBA925);
	background: -webkit-linear-gradient(left, #11184F, #5E7CBA, #EBA925);
	background: -o-linear-gradient(right, #11184F, #5E7CBA, #EBA925);
	background: -moz-linear-gradient(right, #11184F, #5E7CBA, #EBA925);
	background: linear-gradient(to right, #11184F, #5E7CBA, #EBA925);*/
}

header .container {
	background-image: url("../images/fnd_header.png");
	height: 109px;

}
.logo-img, .logo-t, .website-t {
	float: left;
}
.logo-img {
	margin-right: 10px;
}
header .logo img {
	margin-left: 0px;
}
.logo-t {
	margin-top: 20px;
}
.logo-t1, .logo-t2, .logo-t3 {
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
	display: inline;
}
.logo-t4 {
	color: #ffffff;
	font-size: 13px;
	clear: left;
}
.website-t {
	/*float: left;*/
	color: #ffffff;
	text-shadow: -1px -1px 0 #024F9F, 1px -1px 0 #024F9F, -1px 1px 0 #024F9F, 1px 1px 0 #024F9F;
	font-size: 18px;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	font-family: Verdana;
}
.website-t a {
	color: #ffffff;
}

.lang-select {
	/*border: 1px solid red;*/ 
	float:right;
	margin-right: 100px;
	margin-top: 10px;
	position: relative;;
}

.selected-choice {
	/*border: 1px solid black;*/
	height:30px;
	width:90px;
	font-size: 16px;
	position: absolute; top: 0px; left: 0px;
	font-weight:bold;
	color:white;
	padding-left:7px;
	padding-right:7px;
	padding-top:5px;
	padding-bottom:0px;
	cursor:pointer;
	white-space: nowrap;
}

.select-img {
	/*border: 1px solid yellow;*/
	position: absolute;
	top: 7px;
	left: 56px;
	width:7px;
	/*z-index: -1;*/
}

.select-choice {
	/*border: 1px solid black;*/
	width:82px;
	border-color:black;
	border-style:solid;
	border-width: 1px 1px 1px 1px;
	position: absolute; top: 30px; left: 0px;
	opacity: 0.9;
	background-color:white;
	z-index: 10000;
	font-weight:bold;
	color:#666666;
	/*display:none;*/
	padding-left:9px;
	padding-right:5px;
	padding-bottom:3px;
	padding-top:8px;
	cursor:pointer;
	display:none;
}

.select-choice > div:hover {
	color:#9ccfff;
}

.select-choice > div{
	/*border: 1px solid orange;*/
	height:23px;
	padding:0px 0px 0px 0px;
	font-size: 13px;
}

.navbar-header {
	padding: 5px 8px 2px 8px;
	/*border:1px solid orange;*/
}
.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
	margin: 0;
    padding: 0;
    width: 1px;
}
.caret_down, .caret_right {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 8px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.navbox {
	display: none;
	border-bottom: 2px solid #bbb;
}
.search-box {
	display: none;
}
.mainmenu, .submenu, .subsubmenu, .breadcrumb {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.breadcrumb li{
	font-size: 13px;
}
.mainmenu>li {
	position: relative;
	display: block;
	border-right: none;
	border-bottom: 1px solid #ddd;
}
.mainmenu>li:first-child{
	border-left:0;
}
.mainmenu>li a {
	display: block;
	color: #777;
	padding: 15px 10px;
	font-size: 14px;
}
.mainmenu>li a:hover {
	color: #3ba2fb;
	background-color: transparent;
}
.mainmenu>li a:focus {
	color: #555555;
	background-color: #eee;
}
.navbar-container {
	padding: 0px;
}
.submenu_container, .subsubmenu_container {
	/*position: absolute;*/
	top: -1px;
	left: -1px;
	display: none;
	z-index: 999;
	width: 100%;
	background-color: #fff;
	border: 1px solid #ddd;
}
.subsubmenu_container {
	/*left: 100%;*/
}
.submenu>li, .subsubmenu>li {
	display: block;
}
.submenu>li a, .subsubmenu>li a {
	display: block;
	padding: 8px 10px;
}
.breadcrumb>li {
	display: inline-block;
	color: #aaa;
}
.breadcrumb>li a{
	font-family: 'OpenSans Regular';
	font-size: 13px;
	color: #337ab7;
}
.breadcrumb>li a:hover, .breadcrumb>li a:focus {
	text-decoration: underline;
}
.breadcrumb>.active {
	font-family: 'OpenSans Regular';
	font-size: 13px;
    color: #aaa;
}
/*.breadcrumb>li+li:before {
    content: "/\00a0";
    padding: 0px 5px;
    color: #ccc;
}
.breadcrumb>li+li::before {
    padding-right: .5rem;
    padding-left: .5rem;
    color: #818a91;
    content: "-";
}*/

.sidemenu_1st, .sidemenu_1st_bullet {
	list-style: none;
	padding: 0px 0px 0px 5px;
	margin: 0px;
}
.sidemenu_2nd, .sidemenu_2nd_bullet {
	list-style: disc;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}
.sidemenu_3rd, .sidemenu_3rd_bullet {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.sidemenu_4th, .sidemenu_4th_bullet {
	list-style: circle;
	padding: 0px 0px 0px 24px;
	margin: 0px;
}
.sidemenu_5th, .sidemenu_5th_bullet, .sidemenu_6th, .sidemenu_6th_bullet {
	padding: 0px 0px 0px 24px;
	margin: 0px;
}
.sidemenu_1st>li, .sidemenu_2nd>li, .sidemenu_3rd>li, .sidemenu_4th>li {
	font-family: 'OpenSans Regular';
	font-size: 13px;
	line-height: 20px;
}
.sidemenu_1st_bullet>li, .sidemenu_2nd_bullet>li, .sidemenu_3rd_bullet>li, .sidemenu_4th_bullet>li {
	font-family: 'OpenSans Regular';
	font-size: 15px;
	line-height: 38px;
}
.active-title {
	font-weight: bold;
}
.sidemenu_1st a, .sidemenu_2nd a, .sidemenu_1st_bullet a, .sidemenu_2nd_bullet a {
	color: #7f7f7f;
}
.sidemenu_3rd a, .sidemenu_4th a, .sidemenu_3rd_bullet a, .sidemenu_4th_bullet a {
	color: #337ab7;
}
.sidemenu_1st a:hover, .sidemenu_2nd a:hover, .sidemenu_3rd a:hover, .sidemenu_4th a:hover,
.sidemenu_1st a:focus, .sidemenu_2nd a:focus, .sidemenu_3rd a:focus, .sidemenu_4th a:focus,
.sidemenu_1st_bullet a:hover, .sidemenu_2nd_bullet a:hover, .sidemenu_3rd_bullet a:hover, .sidemenu_4th_bullet a:hover,
.sidemenu_1st_bullet a:focus, .sidemenu_2nd_bullet a:focus, .sidemenu_3rd_bullet a:focus, .sidemenu_4th_bullet a:focus {
	text-decoration: underline;
}

.navbar-form {
    border-color: #eee;
}
.navbar-form {
	width: auto;
	border: 0px;
    border-top: 1px solid #0000;
    border-bottom: 1px solid #0000;
    -webkit-box-shadow: inset 0 1px 0 #ffffff1a,0 1px 0 #ffffff1a;
    box-shadow: inset 0 1px 0 #ffffff1a,0 1px 0 #ffffff1a;
    margin-top: 8px;
    margin-bottom: 7px;
}
.navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px #00000013;
    box-shadow: inset 0 1px 1px #00000013;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #0000;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-default {
	color: #333;
    margin: 0px;
    background-color: #fff;
    border: 0px;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #333;
    text-decoration: none;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-search:before {
    content: "\e003";
}

.glyphicon-picture:before {
    content: "\e060";
}

.footer_links {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	line-height: 24px;
}
.footer_links li {
	float: left;
	margin-right: 20px;
}
.footer_links li a {
	font-size: 83%;
	color: #000;
}
.footer_links li a:hover, .footer_links li a:focus {
	text-decoration: underline;
}
.footer_links:after {
	content: "";
	clear: both;
	display: block;
}
.copyright {
	font-size: 83%;
	color: #fff;
	margin: 10px 0px 0px 5px;
	text-align: center;
}
.article_title {
	color: #339DFF;
	font-size: 18px;
	float: left;
}
.article_subtitle {
	font-family: 'OpenSans Regular';
	color: #000000;
	font-size: 16px;
}
.article_number {
	float: right;
	display: block;
	font-size: 10px;
	color: #808080;
	font-family: 'OpenSans Regular';
}
.article_title a:hover, .article_title a:focus {
	text-decoration: underline;
}
.prev-next {
	/*position: absolute;*/
	/*left: 0px;*/
	/*bottom: 0px;*/
	padding: 12px 10px;
}
.prev-link {
	float: left;
	font-size: 96%;
}
.next-link {
	float: right;
	font-size: 96%;
}
.prev-link:hover, .prev-link:focus, .next-link:hover, .next-link:focus {
	text-decoration: underline;
}
.article-container {
	padding: 0px 10px;
	min-height: 480px;
}
.article-container a {
	color: #0000FF;
}
.sns-box {
	/*position: absolute;*/
	/*left: 0px;*/
	/*bottom: 52px;*/
	padding: 12px 10px;
}
.pane-title {
	color: #999;
	/* width: 168px; */
	font-size: 12px;
	font-family: 'OpenSans Regular';
	font-weight: bold;
	font-style: italic;
	border-bottom: 1px solid #00386c;
	padding-bottom: 6px;
}
.navbox-m {
	border-bottom: 2px solid #bbb;
}
.menu-btn-m {
	width: 8.33%;
	text-align: left;
	padding: 5px 10px;
}
.search-btn-m {
	width: 91.66%;
	text-align: right;
	padding: 5px 10px;
}
.sidemenu-box {
	display: none;
}
.sidemenu-m {
	padding: 0px;
	border-top: 1px solid #bbb;
	text-align: right;
	padding: 6px 15px 0px 0px;
}
.article-box {
	padding-top: 0px;
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle {
    border-color: #ddd;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #ddd;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar {
    background-color: #888;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.st_facebook_large span.stLarge, .st_twitter_large span.stLarge, .st_linkedin_large span.stLarge, .st_sharethis_large span.stLarge {
    /*display: none;*/
}
/*.sharethis-wrapper span, .sharethis-wrapper span span {
	display: inline-block;
	width: 50px;
	height: 50px;
}
.st_facebook_large {
	background: url(../images/sprite_socials_details.png) 0 0 no-repeat;
	margin-right: 5px;
}
.st_twitter_large {
	background: url(../images/sprite_socials_details.png) 0 -70px no-repeat;
	margin-right: 5px;
}
.st_linkedin_large {
	background: url(../images/sprite_socials_details.png) 0 -140px no-repeat;
	margin-right: 5px;
}
.st_sharethis_large {
	background: url(../images/sprite_socials_details.png) 0 -210px no-repeat;
	margin-right: 5px;
}*/
.gray-box-1 {
	border: 1px solid #000000;
    margin-top: 12px;
    padding: 0px 12px;
    background-color: #ececec;
}
.gray-box {
	border: 1px solid #339DFF;
    margin-top: 12px;
    padding: 0px 12px;
    background-color: #f4f4f4;
}
	.new-banner {
		position: relative;
		padding: 0px;
		width: 1280px;
		height: 109px;
		background: url('../images/wmo_public_header.jpg') no-repeat;
	}
	.btn-wmo-logo {
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		border: 0px solid blue;
		width: 238px;
		height: 98px;
	}
/*.ico_font {background:url('../images/i_text.png') no-repeat;background-size:contain;}*/

/*@media only screen and (max-width: 1022px) {
	.subtitle {
		background-color: #000000!important;
	}
}*/

/********/
p a:hover, p a:focus {
	text-decoration: underline;
}
.table_container {
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-x: auto;
}
.article-container ul li, .article-container ol li {
	font-family: 'OpenSans Regular';
	font-size: 96%;
}
.tabular_guide {
	width: 1000px;
	border-collapse: collapse;
	margin-top: 12px;
}
.tabular_guide td {
	border: 1px solid #000000;
	padding: 0px 6px;
}
.tabular_guide td p{
	margin: 6px;
}
/*** flow chart table format ***/
.tabular_flowchart {
    border-collapse: collapse;
	margin-top: 12px;
}
.tabular_flowchart td {
	border: 0px solid #000;
}
.tabular_flowchart tr {
	height: 1px;
}
.tabular_flowchart td {
	height: inherit;
}

.start {
	width: 178px;
    /*background: #FFFF99;
    border: 2px solid #FFCA2B;
    border-radius: 12px;
	height: 100%;*/
	height: 340px;
	background: url('../images/start-rhombus-bg.png') no-repeat;
}
.question {
	width: 178px;
    /*border: 2px solid #b7b7b7;
    border-radius: 12px;
	height: 100%;*/
	height: 340px;
	background: url('../images/rhombus-bg.png') no-repeat;
}
.start_content, .question_content {
	height: 100%;
	/*padding: 60% 12px;*/
	padding: 70% 35px;
	font-size: 13px;
}
.yes_block_container, .no_block_container.rightarrow {
	padding: 6px 12px 6px 6px;
}
.yes_block_container.leftarrow {
	padding: 6px 6px 6px 12px;
}
.yes_block_container.uparrow {
	padding: 12px 6px 6px 6px;
}
.yes_block {
	position: relative;
	background: #297D53;
	color: #FFF;
	width: 60px;
    height: 40px;
    line-height: 40px;
	text-align: center;
}
.yes_block_new {
	position: relative;
	background: #297D53;
	border: 2px solid #297D53;
	color: #297D53;
	width: 60px;
    height: 2px;
    line-height: 40px;
	text-align: center;
}
.yes_block:after, .no_block.rightarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid #297D53;
	border-right: 10px solid transparent;
}
.yes_block_new:after, .no_block1_new.rightarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid #297D53;
	border-right: 10px solid transparent;
}
.no_block.rightarrow:after {
	border-left: 10px solid #D70000;
}
.no_block1_new.rightarrow:after {
	border-left: 10px solid #D70000;
}
.yes_block.leftarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid #297D53;
}
.yes_block_new.leftarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid #297D53;
}
.yes_block.uparrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -40px;
	width: 0;
	height: 0;
	border-bottom: 10px solid #297D53;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.yes_block1_new.uparrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: -9px;
	top: 0;
	margin-top: -20px;
	width: 0;
	height: 0;
	border-bottom: 10px solid #297D53;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.no_block_container, .yes_block_container.downarrow, .no_block.startarrow {
	padding: 6px 6px 12px 6px;
}
.no_block {
	position: relative;
	border: 2px solid #D70000;
	background: #D70000;
	color: #FFF;
	width: 60px;
    height: 40px;
    line-height: 40px;
	text-align: center;
}
.no_block_new {
	position: relative;
	background: #D70000;
	border: 2px solid #D70000;
	width: 2px;
    height: 40px;
    line-height: 40px;
	text-align: center;
}
.no_block1_new {
	position: relative;
	border: 2px solid #D70000;
	background: #D70000;
	width: 60px;
    height: 2px;
    line-height: 40px;
	text-align: center;
	color: #D70000;
}
.yes_block1_new {
	position: relative;
	border: 2px solid #297D53;
	background: #297D53;
	width: 2px;
    height: 40px;
    line-height: 40px;
	text-align: center;
}
.no_block.startarrow {
	background: #FFFF99;
}
.no_block_new.startarrow {
	background: #FFDA4D;
}
.no_block:after, .yes_block.downarrow:after, .no_block.startarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: 20px;
	top: 100%;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid #D70000;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.no_block_new:after, .yes_block1_new.downarrow:after, .no_block_new.startarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: -9px;
	top: 100%;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid #D70000;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.yes_block.downarrow:after {
	border-top: 10px solid #297D53;
	top: 50px;
}
.yes_block1_new.downarrow:after {
	border-top: 10px solid #297D53;
}
.no_block.startarrow:after {
	border-top: 10px solid #FFFF99;
}
.no_block_new.startarrow:after {
	border-top: 10px solid #FFDA4D;
}
.genera_block {
	text-align: center;
	width: 178px;
}
.genera_block p {
	margin-top: -20px;
	text-align: left;
}
.genera_block img {
	border: none;
	width: 178px;
}
.genera_namecode p {
	margin: 0px;
	font-weight: bold;
}
.genera_name {
	float: left;
}
.genera_code {
	float: right;
}
.genera_heading {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
}
.green_yes_text {
    position: relative;
    float: left;
    left: 100px;
    top: -30px;
    color: #297D53;
}
.red_no_text {
    position: relative;
    float: left;
    left: 100px;
    top: -30px;
    color: #D70000;
}

/*** add new red upper arrow & red left arrow ***/
.no_block_container.uparrow {
	padding: 12px 6px 6px 6px;
}
.no_block_container.leftarrow {
	padding: 6px 6px 6px 12px;
}
.no_block_new.uparrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: -9px;
	top: 0;
	margin-top: -20px;
	width: 0;
	height: 0;
	border-bottom: 10px solid #D70000;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.no_block1_new.leftarrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid #D70000;
}

.no_block_new.uparrow.ne{
	transform:rotate(45deg);
}
.no_block_new.uparrow.se{
	transform:rotate(135deg);
}
.no_block_new.uparrow.sw{
	transform:rotate(-135deg);
}
.no_block_new.uparrow.nw{
	transform:rotate(-45deg);
}
.yes_block1_new.uparrow.ne{
	transform:rotate(45deg);
}
.yes_block1_new.uparrow.se{
	transform:rotate(135deg);
}
.yes_block1_new.uparrow.sw{
	transform:rotate(-135deg);
}
.yes_block1_new.uparrow.nw{
	transform:rotate(-45deg);
}

/*** flow chart table format ***/
.tbl_header {
	text-align: center;
	background-color: #C6D9F1;
}
.tbl_sub_header {
	text-align: left;
	background-color: #FFFFFF;
}
.tbl_header p, .tbl_sub_header p {
	font-size: 10pt;
	font-weight: bold;
	margin: 15px;
}
.bg_grey_1 {
	text-align: center;
	background-color: #D9D9D9;
}
.bg_grey_1 p {
	font-size: 9pt;
	font-weight: bold;
	margin: 8px;
}
.bg_grey_2 {
	text-align: left;
	background-color: #D9D9D9;
}
.bg_grey_2 p {
	font-size: 9pt;
	font-weight: bold;
	margin: 6px;
}
.bg_grey_3 {
	text-align: left;
	background-color: #D9D9D9;
}
.bg_grey_3 p {
	font-size: 9pt;
	font-weight: normal;
	margin: 1px 6px;
}
.bg_grey_3_width {
	width: 20%;
}
.legend {
	width: 117px;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.essential {
	background-color: #F2DBDB;
}
.usual {
	background-color: #EAF1DD;
}
.possible {
	background-color: #C6D9F1;
}
.summit {
	background-color: #FDE9D9;
}
.features_title {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	background-color: #C6D9F1;
	padding: 3px 6px;
}
.feature {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	padding: 3px 6px;
}
.font_blue {
	color: #00B0F0;
}

.flow_chart_container {
	margin-top: 12px;
}
.flow_chart {
	max-width:100%;
	height:auto;
}
.tbl_appendix {
	width: 100%;
	margin-top: 12px;
}
.tbl_appendix td {
	font-size: 14px;
	padding: 12px 54px 12px 0px;
}
.prefix_glossary {
	list-style: none;
	margin: 18px 0px 48px 0px;
	padding: 6px 0px;
}
.prefix_glossary li {
	float: left;
	margin-right: 15px;
	line-height: 24px;
}
.prefix_glossary li a {
	font-family: 'OpenSans Regular';
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.prefix_glossary li a.no-decor {
    text-decoration: none;
    color: gray;
}
.glossary {
	font-family: 'OpenSans Regular';
	font-weight: bold;
	display: block;
	margin-top: 28px;
}
.reflink {
	font-family: 'OpenSans Regular';
	display: none;
	color: #0000BB;
	margin-top: -12px;
	margin-bottom: 28px;
}

.tabular_symbol {
	width: 800px;
	border-collapse: collapse;
	margin-top: 12px;
	background-color: #FFFFFF;
	margin-bottom: 2px;
}
.tabular_symbol td {
	border: 1px solid #000000;
	padding: 0px 6px;
}
.tabular_symbol td p{
	margin: 6px;
}
.tabular_padding td {
	padding:6px 6px;
}
.tbl_row p {
	font-size: 10pt;
	margin: 20px;
}
.symbol {
	display: inline-block;
}
.tbl_note {
	font-family: 'OpenSans Regular';
	background-color: transparent;
	width: 100%;
	max-width: 800px;
	text-align: right;
	margin-bottom: 24px;
}
.tbl_header_gray {
	text-align: center;
	background-color: #e0e0e0;
}
/******/

.photo_block {
	float: left;
	margin: 12px;
	text-align: center;
	width: 30%;
}
.photo_block img {
	width: 100%!important;
}
.photo_block p {
	width: 100%;
	text-align: center;
	margin: 6px 0px;
}

#main_content {
	font-family: 'OpenSans Regular';
}

.page_control {
	margin: 12px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
.page_control li {
	display: inline-block;
	margin-right: 12px;
	margin-bottom: 12px;
}

.list_in_tbl {
	list-style: none;
	margin-top: 6px;
	margin-bottom: 12px;
	padding-left: 0px;
	padding-right: 6px;
}
.list_in_tbl li {
	text-indent: -21px;
	padding-left: 28px;
}
.list_in_tbl li:before {
    content: "-"; /* Insert content that looks like bullets */
    text-indent: -8px;
	padding-right: 16px;
}
.sitemap_headline {
	font-size: 14px;
}
.sitemap_list {
	margin: 0px;
}
.sitemap_list li {
	line-height: 16px;
	font-size: 14px;
}
.sitemap_list a {
	color: #337ab7;
}
.btot {
	font-size: 12px;
	text-align: right;
}
.sitemap_headline_link {
	color: #337ab7;
	text-decoration: none;
}
.sitemap_headline_link:hover, .sitemap_headline_link:focus {
	text-decoration: underline;
}

#result_container {
	list-style: none;
	margin-left: -30px;
	margin-top: 0px;
}
.search_result_title {
	font-weight: bold;
	color: #0000FF;
}
.search_result_link {
	color:#093;
	text-decoration:none;
	font-size: 14px;
}
.search_result_desc {
	font-size: small;
	color: #545454;
	margin-top: 1px;
	margin-bottom: 24px;
}
#page_selector a {
	cursor: pointer;
	padding-right:15px;
}

#page_selector {
	margin:10px;
}

#total_record {
	color:#777777;
	font-weight:bold;
	font-family: 'OpenSans Regular';
}
#floating_back_to_top {
	display: block;
	position: fixed;
	bottom: 54px;
	right: 18px;
	/*left: 10%;
	right: 10%;
	height: 24px;*/
	font-size: small;
	border: 1px solid #bbb;
	text-align: center;
	padding: 6px;
	color: #bbb;
	opacity: 0.8;
}
#floating_back_to_top:hover {
	font-weight: bold;
	opacity: 1;
	color: #fff;
	background-color: #bbb;
}
.rainbow_border {
	background: #d5e3f0 url(../images/ln_footer.png) top left no-repeat;
    background-size: 100% auto;
    padding-top: 11px;
}
.ica_website_ul {
	font-family: 'OpenSans Regular';
}
.compared_with_txt {
	font-family: 'OpenSans Regular';
	padding: 55px 12px 0px 12px;
	width: 120px;
	height: 150px;
	float: left;
    text-align: center;
    font-size: 14px;
	font-weight: bold;
}
.cmp_left_image, .cmp_right_image {
	width: 182px;
	min-height: 122px;
	border: 1px dotted #ababab;
}
.cmp_left_image span, .cmp_right_image span {
	visibility: hidden;
}
.btn_compare {
	float: left;
	padding: 55px 12px 0px 24px;
}
#btn-compare-reset { margin-left: 18px; }
.btn-video {
	position: absolute;
	z-index: 6;
	left: 45%;
	top: 45%;
}
.behalf-msg {
	font-size: 83%;
	text-align: center;
}
.no-results-found-box {
	display: none;
    border: 1px solid #d70000;
    padding: 0px 12px;
    background-color: #ffdede;
	margin-bottom: 480px;
}
.gray-box-footer {
	border: 1px solid #339DFF;
    margin-top: 12px;
    padding: 0px 12px;
    background-color: #f4f4f4;
	/*width: 90%;*/
	margin: 0px auto;
	font-size: 83%;
}
.pdf-link {
	color: #7f7f7f!important;
}

/* For tablets: */
@media only screen and (max-width: 600px) {
	body {
		background-color: rgba(0, 255, 0, 0.1);
	}
	.col-m-1 {width: 8.33%;}
	.col-m-2 {width: 16.66%;}
	.col-m-3 {width: 25%;}
	.col-m-4 {width: 33.33%;}
	.col-m-5 {width: 41.66%;}
	.col-m-6 {width: 50%;}
	.col-m-7 {width: 58.33%;}
	.col-m-8 {width: 66.66%;}
	.col-m-9 {width: 75%;}
	.col-m-10 {width: 83.33%;}
	.col-m-11 {width: 91.66%;}
	.col-m-12 {width: 100%;}
	
	.logo-img {
		margin-right: 15px;
		/*border: 1px solid red;*/
	}
	header .logo img {
		margin-left: 5px;
		/*border: 1px solid red;*/
	}
	.logo-t {
		margin-top: 20px;
		/*border: 1px solid red;*/
	}
	.logo-t1, .logo-t2, .logo-t3 {
		font-family: pf_bague_sans_proregular;
		font-weight: normal;
		color: #00529c;
		font-size: 13px;
		text-transform:uppercase;
		white-space:normal;
		width: 120px;
		word-wrap: normal;
		line-height: 18px;
		/*border: 1px solid red;*/

		display: block;
	}
	.logo-t4 {
		color: #666666;
		font-size: 11px;
		clear: left;
		font-weight: bold;
		/*border: 1px solid red;*/
	}
	.website-t {
		display: none;
		float: left;
		width: auto;
		margin-top: 30px;
		font-size: 21px;
		margin-left: 0px;
		/*border:1px solid red;*/
	}
	.home-carousel {
		padding: 48px 65px 30px 30px;
	}
	.home-carousel-content {
		padding: 0px 0px 0px 8px;		
	}
	.gray-box-footer {
		/*width: 80%;*/
	}

	.lang-select {
		/*border: 1px solid red;*/ 
		margin-right: 70px;
	}

	.select-img {
		/*border: 1px solid yellow;*/
		top: 7px;
		left: 60px;
	}

	.selected-choice {
		/*border: 1px solid black;*/
		color:#027ebc;
		font-size: 13px;
		width: 80px;
	}
	
	.select-choice {
		width:75px;
	}
}

/* For desktops: */
@media only screen and (min-width: 600px) {/*1024px 768px*/
	body {
		/*background-color: rgba(0, 0, 255, 0.1);*/
		/*#cde3fb*/
		background-color: #e8f2fd;
	}
	.wrapper {
		margin: 0px auto;
		max-width: 1280px;
		
		/*-webkit-box-shadow: 10px -8px 12px 0px rgba(205,227,251,0.75), -10px -8px 12px 0px rgba(205,227,251,0.75);
		-moz-box-shadow: 10px -8px 12px 0px rgba(205,227,251,0.75), -10px -8px 12px 0px rgba(205,227,251,0.75);
		box-shadow: 10px -8px 12px 0px rgba(205,227,251,0.75), -10px -8px 12px 0px rgba(205,227,251,0.75);*/
	}
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-2-1 {width: 22%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-9-1 {width: 78%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
	
	.logo-img {
		margin-right: 20px;
		/*border: 1px solid blue;*/

	}
	header .logo img {
		margin-left: 20px;
		/*border: 1px solid red;*/
	}

	header {
		/*border: 1px solid green;*/
	}
	
	.logo-t {
		margin-top: 20px;
	}	
	.logo-t1, .logo-t2, .logo-t3 {
		font-family: pf_bague_sans_proregular;
		font-weight: normal;
		color: #00529c;
		font-size: 15px;
		text-transform:uppercase;
		white-space:normal;
		width: 150px;
		word-wrap: normal;
		line-height: 18px;
		/*border: 1px solid red;*/

		display: block;
		
	}
	.logo-t4 {
		color: #666666;
		font-size: 11px;
		clear: left;
		/*border: 1px solid red;*/
	}
	.website-t {
		float: right;
		color: #ffffff;
		font-size: 36px;
		margin-top: 26px;
		margin-left: 0px;
		/*border: 1px solid red;*/
		width:500px;
	}
	.navbar-header {
		padding: 0px 0px;
	}
	.navbar-toggle {
		display: none;
	}
	.footer_links {
		line-height: 18px;
	}
	.copyright {
		text-align: left;
	}
	.mainmenu>li {
		float: left;
		border-right: 1px solid #ddd;
		border-bottom: none;
	}
	.navbar-container {
		padding: 0px 0px 0px 10px;
	}
	.submenu_container, .subsubmenu_container {
		width: 360px;
	}
	.caret_right {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 8px;
		vertical-align: middle;
		border-left: 4px dashed;
		border-left: 4px solid \9;
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
	}
	.search-box {
		display: block;
		padding: 0px 10px 0px 30px;
		/*padding: 0px 10px 0px 70px;*/
	}
	.navbox {
		display: block;
	}
	.navbox-m, .sidemenu-m {
		display: none;
	}
	.subsubmenu_container {
		left: 99%;
	}
	.submenu_container, .subsubmenu_container {
		position: absolute;
	}
	.sidemenu-box {
		display: block;
	}
	.article-box {
		padding-top: 15px;
	}	
	.home-image {
		padding: 48px 30px 30px 60px;
	}
	.home-video {
		padding: 48px 60px 30px 30px;
	}
	.home-video-left {
		padding: 48px 30px 30px 60px;
		/*width:100%;*/
		/*border:1px solid green;*/
	}
	.home-carousel {
		padding: 48px 100px 30px 30px;
		/*width:100%;*/
		/*border:1px solid ;*/
	}
	.home-carousel-content {
		padding: 0px 0px 0px 8px;
		/*width:90%;*/
	}
	.gray-cartoon {
		padding: 0px;
		padding-right: 12px;
	}
	.gray-cartoon .gray-box {
		min-height: 157px;
	}
	.cartoon-image {
		padding: 0px;
		padding-left: 12px;
		margin-top: 12px;
	}
	.cartoon-image img{
		width: 179px;
	}
	.ref-image {
		padding: 0px;
	}
	.ref-image img {
		width: 100%;
	}
	.image-set-box {
		text-align: center;
	}
	.change-font-box {
		padding: 13px;
	}
	.change-font-box ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	.change-font-box ul li {
		float: left;
		margin-right: 5px;
	}
	.change-font-box ul li a {
		color: #777777;
	}
	.change-font-box ul li a:hover, .change-font-box ul li a:focus {
		color: #3ba2fb;
		text-decoration: underline;
	}
	.gray-box-footer {
		/*width: 60%;*/
	}
}

/* For Entrance Page */
.entrance_title {
	padding-top:20px;
	text-align: center;
	font-size: 24px;
	color: #339DFF;
}

#toggle_readmore {
	padding-left: 20px;
	font-style: italic;
}

#toggle_readmore img{		
	vertical-align:bottom;
}

.slick-prev:before,
.slick-next:before {
	color: #555;
	font-size: 30px;
}

.slick-dots li button:before {	
	content: '■';
	font-size: 30px;
}

.slick-slide {
  margin: 0px 5px;
}

.slick-slide img {
  height: 180px;
}

.carousel_item {
	position: relative; 
}

.carousel_text {
	position:absolute;	
	bottom: 5px;
	left: 5px;	
	color: white; 		
	font-family: 'OpenSans Regular';
	background: rgb(33, 31, 31); /* fallback color */
	background: rgba(33, 31, 31, 0.67);
	padding: 5px 10px; 
}

.carousel_item img:hover {
	opacity: 0.7; 
	filter: alpha(opacity=70);
}

